<?xml version='1.0' encoding='utf-8' ?>
<root taskId="11953" pointId="1834" subPointId="0" userId="B5751419-A489-4218-8CF8-94E3E1DC261C" date="2025-01-20 19:31:12" timeDiffer="0">
  <longitude>106.55744</longitude>
  <latitude>29.615957</latitude>
  <direction>230.0</direction>
  <altitude>4.9E-324</altitude>
  <imageName>nor145574_image_p1_k1_1.jpg</imageName>
  <cName>近景图</cName>
  <address>中国重庆市渝北区</address>
  <locationDescribe>在重庆北站附近</locationDescribe>
  <currentTime>1737372672463</currentTime>
  <photoRootPath>/storage/emulated/0/.Crowdphoto/Album/20250120/1737372672463.jpg</photoRootPath>
  <abnormal>1</abnormal>
  <remarks></remarks>
  <lab></lab>
  <isAddRemarks>0</isAddRemarks>
  <isAddLab>0</isAddLab>
  <brandList>[]</brandList>
</root>